# header
TrackOrder=Track Order
ViewAll=View All
EmptyCart=Your shopping cart is empty.
CartTotal=Cart Total
FreeShippingTip=ADD $price OF ITEMS TO ENJOY FREE STANDARD SHIPPING.
ViewCart=View My Cart

# home
NewArrival=New Arrivals
BestSeller=Best Sellers

# footer
CorporationInformation=help
AboutUs=About Us
ConditionsOfUse=Terms of Use
ShippingReturns=FAQ
PrivacyNotice=Privacy Policy
MyAccount=My Account
ContactUs=Contact Us
Classify=CLASSIFY
Subscribe=SUBSCRIBE
SubscribeMe=Subscribe me
CopyRight=Copyright © Year.All rights reserved.

# list
Home=Home
SortRecommended=Recommended
SortPriceLToH=Price Low to High
SortPriceHToL=Price High to Low
listLoadMore=Load More
listNewLabel=NEW

# detail
ColorTitle=Color
SizeGuide=SIZE GUIDE
Qty=Quantity
AddToCart=Add to Cart
ShippingTitle=FAST SHIPPING
ReturnTitle=FREE RETURNS
PriceGuaranteeTitle=30-DAY PRICE GUARANTEE
DescFeatures=DESCRIPTION & FEATURES
peripheralProductsTitle=Recommened based on your shopping trend
BuyNowBtn=Buy Now
NoAttr=Please select
addToCartSuccess=Added successfully
ContinueShopping=Continue Shopping
onlyInStock=$number left in stock

FAQ2Title=Can I make returns or exchanges?
FAQ2Desc1=Once your order is submitted and paid, we begin processing it immediately so we can get it to you fast. Your order status will be showed as 'Processing' during this phase. You can contact us to modify or cancel your order before its status changed to 'Shipped'.

FAQ3Title=Can I ship my order to an international location?
FAQ3Desc1=Yes, we provide international shipping service and the shipping rate is calculated automatically during checkout. You could place the order directly from our website. 

FAQ4Title=How can I get in touch with us?
FAQ4Desc1=If you have any question about shopping on our website, you may reach our customer support by Contact Us page or sending email to us .Customer Support representatives will usually answer your question within 24 hours.

FAQ5Title=What payment options do I have?
FAQ5Desc1=We accept Visa, MasterCard as well.

FAQ6Title=What shipping options are available?
FAQ6Desc1=We deliver to all 50 country,so everybody can enjoy our products! Our store is also proud to offer standard shipping to international addresses. We provide standard (ground) shipping by default and the delivery time is 7 - 20 business days. If you need express shipping, please reach us for special order.

FAQ7Title=How can I track my order?
FAQ7Desc1=After you complete the checkout process, you will receive an order confirmation email with the order number, acknowledging your order has been placed. If you have not received an order confirmation email shortly after placing your order, please first check your email spam folder before asking our customer support.
FAQ7Desc2=Further information regarding the status of your order will be sent to you via email. When your order ships from our warehouse, you will receive a shipping confirmation e-mail containing tracking information. You may follow the status of your order via our emails to you, or sign into My Account at any point to check the status of your order in the Order History page.

FAQ8Title=How can I make returns or exchanges?
FAQ8Desc1=We hope you love what you ordered, but if not, you can return our merchandise. We gladly accept returns of most new, unused items in their original condition, including all tags and other item packaging within 15 days.

FAQ9Title=What is the return policy?
FAQ9Desc1=If you receive an incorrect item, or damaged or defective merchandise, please contact our customer support immediately by the Contact Us page or email.
FAQ9Desc2=If you would like to make a return by email, please submit your return request from our customer and get the approval first. You must pack the merchandise in its original, unused condition, including tags and packaging.

FAQ10Title=My parcel is missing - what should I do?
FAQ10Desc1=If you have yet to receive your parcel, we're sorry. Check with your neighbors first to see if they've signed for your parcel. For any orders that are delivered to a neighbor, a calling card will be put through your door to advise you of the property name or number it has been delivered to. If you're still not able to locate your parcel, don't worry, contact us on customer services and we'll help you.

FAQ11Title=30-DAY PRICE GUARANTEE
FAQ11Desc1=Price Protection
FAQ11Desc2=The commodity enjoys 30-day price guarantee. You can apply for price protection if the price reduces within 30 days.
FAQ11Desc3=Customer Service
FAQ11Desc4=Customers can apply for price protection as long as the purchased commodity has "30-day price guarantee" logo. They can apply within 30 days before or  after the order is signed. For the unpaid order, customers can pay at the price of the product after the application is approved; for the paid order, you will be refunded for the price difference.
FAQ11Desc5=Service Description
FAQ11Desc6=1.Commodities purchased elsewhere can not enjoy price guarantee;
FAQ11Desc7=2.Invalid orders such as cancelled or deleted orders can not enjoy price guarantee;
FAQ11Desc8=3.Orders that have applied for after-sales service can not enjoy price insurance;
FAQ11Desc9=4.Order for Replacement, Group buy, and Commercial Purchase Orders can not enjoy price guarantee;
FAQ11Desc10=5.Unpaid online orders can not enjoy price guarantee; orders paid with limited-category coupons will deduct the part paid with the limited-category coupons before calculating the difference;
FAQ11Desc11=6.Below situations can not enjoy price guarantee. i.e, Commodities are out of stock;Commodities are participating in the spike ;Commodities are limited-purchase goods;
FAQ11Desc12=7.Suit Products or products as gift can not enjoy price guarantee;
FAQ11Desc13=8.Beyond the price guarantee period or the commodity price has not been changed,customers can not enjoy price guarantee;
FAQ11Desc14=9.Orders before "Waiting to be printed"or orders at "Locked" state can not enjoy price guarantee;
FAQ11Desc15=10.Extra gifts added while commodity price has not been reduced, the price guarantee is not applicable(Price for gifts needs to be deducted when applying for price guarantee);
FAQ11Desc16=11.Other products with special instructions on web page can not enjoy price guarantee;
FAQ11Desc17=12.At present, commodities with direct price reduction, discount, buy M free N can enjoy price guarantee;
FAQ11Desc18=13.The price displays on the product page at the time of customer application or feedback shall prevail.
FAQ11Desc19=Customers Guidance
FAQ11Desc20=Which price shall be prevailed for price protection?
FAQ11Desc21=The price displays on the product page at the time of customer application or feedback shall prevail.

# shopping_cart
ShoppingBag=Shopping Cart
PlaceOrder=Place Order
Payment=Payment
ShoppingCart=Shopping Cart
Item=Item
Unit=Unit
Total=Total
Remove=Deselect
ShoppingSummary=Shopping Summary
Code=Code
Apply=Apply
SubTotal=Sub Total
GrandTotal=Grand Total
AddFreeShipping=Add more items
Checkout=Proceed to Checkout
AvailablePaymentMethods=AVAILABLE PAYMENT METHODS
Cancel=Cancel
FreeShippingTitle=REACH $price & GET FREE SHIPPING
RecentlyBrowseTitle=Your recently viewed items
AllTitle=All
maxAmountErrorMsg1=Your current order amount is 
maxAmountErrorMsg2=which is greater than the maximum allowed amount of 
maxAmountErrorMsg3=You will not be able to place an order until it is resolved.
maxAmountErrorMsg4=which is less than the minimum allowed amount
maxErrorMsg1=Your cart item count is greater than the allowed maximum total of
maxErrorMsg2=. You will not be able to checkout until resolved!

logisticsMessage1=Due to bad weather, your order will be shipped in 5-7 days.
logisticsMessage2=Due to the delay in delivery, we will provide a 5% discount for your order.
logisticsMessage3=Agreed to the following terms
logisticsMessage4=1. The order will be delivered after 5-7 days
logisticsMessage5=2. Refund of cancelled order will be processed after 5-7 days
logisticsMessage6=Due to bad weather, please agree to relevant terms

# login
LoginHint=Sign In or Create a New Account
RegisterAccount=Create a New Account
LoginTitle=Login
Gender=Gender
Male=Male
Female=Female 
Emailaddress=Email address
EmailErrorMsg=Enter the correct email address
Password=Password
PasswordRule=Hint: Your password must be at least 6 characters long.
PwdErrorMsg=Enter the correct password
ConfirmPassword=Confirm Password
IAgreeTo=I agree to
Register=Register
LoginPrivacyPolicy=Privacy Policy and Terms & Conditions
AgreeConditions=Please make sure you agree to our Terms and Conditions.
PasswordNotMatch=That's not a match.
ForgotPassword=Forgot your password?
SignIn=Sign In
checkoutGuest=checkout as a guest

# check_shipping
ShippingAddress=Shipping Address
FirstName=First Name
LastName=Last Name
FirstNameErrorMsg=Enter the correct first name
LastNameErrorMsg=Enter the correct last name
Address=Address Line1
StreetHelper=House name/number and street, company name, c/o
AddressErrorMsg=Enter the correct Address Line1
Address2=Address Line2
Address2ErrorMsg=Enter the correct address line2
ApartmentHelper=Apartment/Suite No, Floor No, Building, etc.
City=City
CityErrorMsg=Enter the correct city
PostalCode=ZIP/Postal Code
PostalCodeErrorMsg=Enter the correct postal code
Province=State/Province
ProvinceErrorMsg=Enter the correct province
DestinationCountry=Country / Region
Phone=Phone Number
PhoneErrorMsg=Enter the correct telephone
Phone2=Phone Number2
Email=E-mail address
SaveAsBillingAddr=Save as Billing Address
OrderSummaryTitle=ORDER SUMMARY
CheckoutBtn=PLACE YOUR ORDER
ShippingDelivery=Shipping & Delivery
WhenShipContent3=Most order ship within 24 hours.
CartSummary=Cart Summary
OrderComment=Special Instructions or Order Comments

# check_payment
PaymentMethod=Payment Method
CreditCard=Credit Card
CardNumber=Card Number
CardNumErrorMsg=Enter the correct card number
ExpirationDate=expiry date
MonthYearErrorMsg=Invalid expiry date
CVV=CVV2/CSC
CvvErrorMsg=Enter the correct CVV2/CSC
PayNow=Pay Now
OrderNumber=Order Number
paymentCvvMsg1=Visa, Mastercard, Discover 3 Digit Card Verification Number
paymentCvvMsg2=For your safety and security, we require that you enter your card's verification number.
paymentCvvMsg3=The verification number is a 3-digit number printed on the back of your card. It appears after and to the right of your card number.
paymentCvvMsg4=American Express 4 Digit Card Verification Number
paymentCvvMsg5=For your safety and security, we require that you enter your card's verification number.
paymentCvvMsg6=The American Express verification number is a 4-digit number printed on the front of your card. It appears after and to the right of your card number.
BillingAddress=Billing Address
CreditRecommend=The billing address should match the address on your credit card statement. You can change the billing address by clicking the edit button.
Save=Save
MASTERCARD=MASTER CARD
VISACARD=VISA CARD
CardNumErrorMsgM=Enter the correct master card number
CardNumErrorMsgV=Enter the correct visa card number

# payment_result
PaySuccess=Payment Success
ViewOrder=View order
PayFail=Payment Fail
ContinuePaymentBtn=Pay Again
FailTipsTitle=Tips for payment results
FailTips1=Why does your order show payment failure?
FailTips2=Our payment system has detected that your credit card has incorrect information or is not authorized or the postal address information is incorrect, etc., which causes your order payment to fail. You can refer to the following three suggestions and make a repayment.
FailTips3=Please carefully check whether the credit card information is filled in correctly, and fill in the correct credit card information after confirmation to repay.
FailTips4=You can try to change to another credit card and then fill in the new credit card information and pay again.
FailTips5=If the payment result prompts that there is a problem with your postal address information, please follow the prompts to check whether your postal code, email address, telephone and other information are correct.
FailReasonLabel=Reason for payment failure:
EC1008ErrorMsg=Due to the network delay, your order payment was unsuccessful, please try to pay again, thank you!
EC1022ErrorMsg=We are sorry to inform you that we can\'t accept Visa due to the payment system problem at this moment. If possible, please try it again with Mastercard. Thank you.
FailReason1=Dear Customers
FailReason2=Your order is currently being paid, please do not make duplicate payments. You can view the payment status of the order in the order list, and notify you via email once the order payment is successful.

# search
SearchResult=Search Result
SearchNoData=There is no product that matches the search criteria.

# recently_browse
NoData=No Data

# my_account
Logout=Logout
MyOrder=My Order
MyFavorites=My Favorites
ManageAddressBook=Manage Address Book
AccountSetting=Account Setting
OrderStatusPendding=Pending
OrderStatusSuccess=Success
OrderStatusFail=Failed
OrderStatusDelay=Delay
OrderStatusDelivered=Delivered
OrderStatusCanceled=Canceled
ViewLogistics=Track
YourBillingAddress=Your Billing Address
YourShippingAddress=Your Shipping Address
Edit=Edit
AddShippingAddress=Add a New Shipping Address
RequiredFields=Indicates required fields
SetDefault=Set Default

BasicInformation=BASIC INFORMATION
ChangePassword=Reset Password
OldPassword=Old Password
NewPassword=New Password
ConfirmNewPassword=Confirm New Password
ModifyInforSuccess=Update Base information Success
ModifyPwdSuccess=Update Password Success

OrderCancelConfirm=Are you sure to cancel the order?
OrderCancelHint=If you are not satisfied with our products or services, please cancel the order in My Orders within 24 hours.

# order_detail
OrderDetails=Order Details
OrderDate=Order Date
ShippedTo=Shipped to
BilledTo=Billed to
PhoneNumberlabel=Phone Number
OrderStatus=Payment Status

# forget_password
SendValidCode=Send verification code
ValidCode=Verification Code
ValidCodeErrorMsg=Enter the correct verification code
SetNewPwd=Set Password
ValidCodeHasSent=Verification code has been sent

#change_user_info
SelectImage=Select the image you want to upload
ImageSupportHint=Only pictures with file size less than 4M are supported
SaveImageSuccess=Successfully modified
RecommendImage=Recommended avatar
UserImagePreview=Effect preview
UserImageHint=The pictures you upload will automatically generate 2 sizes, please pay attention to whether the small size avatar is clear
UserBigImageHint=100 * 100 pixels
UserSmallImageHint=50 * 50 pixels

#title(Page Title)
CheckShippingTitle=Step 1 of 3 - Delivery Information 
CheckPaymentTitle=Step 2 of 3 - Payment Information
PaymentResultTitle=Step 3 of 3 - Payment Result
MyAddressTitle=My Address
MyAccountSettingTitle=My Account Setting
OrderDetailTitle=Order Detail

#contact us
contactUsDesc1=We have tried to anticipate your questions and address them on our FAQ. If you have any questions, please visit the FAQ above.
contactUsDesc2=If you can't find your answer on our FAQs, please send an email to 
contactUsDesc3=, including the information below.
contactUsDesc4=Full name
contactUsDesc5=Issue or Question

#list(not used)
Label1=24H Delivery
Label2=30-Day Free Return
SubCategoriesTitle=Categories

# cart(not used)
# Opration=Action
# OrderTotal=Grand Total
# Action=Action
# CartCouponHint=New Here? Get your coupons!
# ErrorCouponCode=Enter the correct coupon code
# BlockCookiesHelper=Please allow third-party cookies

# my_account(not used)
# MyCart=My Cart
# MyCoupons=My Coupons
# Delete=Delete
# ViewDetail=View Detail

# check_shipping(not used)
# PaymentLabel=Visa Card, Master Card, Debit Card, JCB, American Express

#check_payment(not used)
# Month=Month
# Year=Year
Continue=Continue
WhatIsThis=What is this?

# login(not used)
# ConfirmEmailAddress=Confirm Email Address
# EmailNotMatch=The email addresses entered do not match.
# RegisterCouponHint=Create account and enjoy your coupon code!
# LoginHintTitle=You can use the member account to enjoy the following services:
# LoginHint2=Easily check the logistics status of orders
# LoginHint3=Convenient return operation
# LoginHint4=Learn about promotions & new products firsthand

# search(not used)
# SearchHint=YOU HAVE SEARCHED FOR 

# payment_result(not used)
# ContinuePayment=Payment
# FailReason1=Dear Customers
# FailReason2=We are really sorry that the payment delayed when you paid by VISA. But please wait and don''t worry, a confirmation email will be sent to you once the order is successfully paid.
# FailReason3=Or you can surely try to pay by MasterCard and if the MasterCard payment succeeds, we will cancel your VISA payment and guarantee you only pay successfully once for one order.
# FailReason4=We are really sorry that the payment you paid by VISA was failed because there is something wrong with our VISA payment method at present.<br>We appreciate if you can try to pay it again by MasterCard and enjoy EXTRA 10% OFF. Once the payment is successful, a confirmation email will be sent. You will be only charged once for the order. Thank you!
# FailReason5=We are really sorry that the payment you paid by VISA was failed because there is something wrong with our VISA payment method at present.<br>We appreciate if you can try to pay it again by MasterCard. Once the payment is successful, a confirmation email will be sent. You will be only charged once for the order. Thank you!

# header(not used)
Login=Login/Register
Cart=Cart
HeaderMessage1=COVID-19 CUSTOMER SERVICE UPDATE.
HeaderMessage2=ONLINE SAFETY MEASURES & DELIVERY.

# home
TopClubs=Top Clubs
TopNational=Top National
HomeFashionShowTitle=FASHION SHOW
HomeFashionShowBuyBtn=BUY IT NOW
HomeMorePic=More

# detail(No translation)
DetailPriceTitle=Price
DetailCouponTitle=Coupon
DetailCouponBtn=Go to Coupon Center
DetailServiceTitle=Service
FreeshippingHint=Freeshipping

# 发货时间说明(No translation)
DetailShippingHint1=Processing Time:
DetailShippingHint2=Shipping Time: 
DetailShippingHint3=Expedited Express
DetailShippingHint4=business days

# 关于注册FAQ(No translation)
FAQ1Title=do i need to create a account?
FAQ1Desc1=Yes, we need you to create an account with us to make your shopping experience easier and faster. By creating an account you will be able to:
FAQ1Desc2=* Track and trace your orders
FAQ1Desc3=* Store addresses for faster billing and shipping
FAQ1Desc4=* View your past order history
FAQ1Desc5=* Use other enhanced features of our website
FAQ1Desc6=You may create an account by clicking on the My Account link on the top right of the screen and CONTINUE as new customer. You will be prompted to fill in your personal details, address and create a password. Once you have done so, click the "CONTINUE" button to finish.

# 维护手册(No translation)
MMTitle=Maintenance Manual
MMDesc1=Polish frequently with a soft polishing cloth to maintain the shine. A polishing cloth won’t remove scratches, so it’s important that you protect your jewellery. You can buy polishing cloths and care kits from your local Pandora store.
MMDesc2=Store jewellery separately in a tarnish-resistant jewellery box or jewellery pouch and keep it away from abrasive surfaces.
MMDesc3=Shade freshwater cultured pearls and leather from direct sunlight or strong lighting, to prevent fading.
MMDesc4=Handle jewellery with love and care, especially freshwater cultured pearls, mother of pearl, glass charms and charms made entirely of a stone (with a metal core). Be extra careful not to drop them on the floor or knock them against hard surfaces as this could hurt their delicate structures.
MMDesc5=Remove jewellery prior to swimming, bathing and doing sports or other physical activity.
MMDesc6=Limit contact with make-up, creams, perfume and lotions.
MMDesc7=Avoid silver dips, polishing liquids, ultrasonic cleaning and strong chemicals.
MMDesc8=Take care of the hidden silicone grips that some designs feature to keep jewellery fixed in perfect position. They are sensitive, so don’t use the dips and chemicals we mention above or expose them to extreme hot or cold temperatures. This could weaken the silicone’s gripping ability.

# 组合产品(No translation)
zhuheTitle=THIS COMBINATION IS COMPOSED OF
subprdCurrentPriceTitle=Total Price:
subprdOriginalPriceTitle=Original Price:
subprdSaveTitle=Saved:

# 球衣定制(No translation)
PrintNameHint=Names can contain up to 14 letters A – Z.
PrintNumberHint=Numbers can only contain numbers 0 – 99.
CustomizeBtnText=Customize More
CustomLabel=Customizable
CustomValue1=None
CustomValue2=Name
CustomValue3=Number
CustomValue4=Name+Number
CustomMaskTitle=Choose Size / Quantity / Name / Number:
CustomMaskSizeTitle=Size & Quantity:
MoreNumber=More..
QuantityIsNull=Please select quantity

#comment(No translation)
DetailCommentTitle=Excellent Review
DetailNoComment=There are no reviews for this product
ToCommnet=Evaluation
AdditionalCommnet=Additional evaluation
ViewComment=View Reviews
BuyAgain=Buy Again
DetailCommentReply=Reply:

PendingOrderTab=Pending Order
ToBeReviewed=To Be Reviewed
Evaluated=Evaluated
EvaluationDetails=Evaluation Details

CommentTitle=Evaluation of goods
CommentRatingLabel=Product Rating
CommentContentLabel=Comment content
CommentContentPlaceHolder=Share experience and give a reference to thousands of people who want to buy~
CommentContentHint=You can also enter % words
CommentVideoLabel=Video link
CommentVideoPlaceHolder=You can upload your experience video to YouTube or other video sites, and share the link here~
SubmitComment=OK
SubmitCommentSuccess=Successful comment
Confirm=Confirm
CommentMaxFileSize=The image size cannot exceed 4MB!
CommentNullContent=Please fill in the evaluation content
CommentNullStar=Please select a rating
MyComment=My Reviews
ProductDetailTitle=Product Details

#message(No translation)
MessaageTitle=My Messages
MessaageType1=Promotions
MessaageType2=Advisory
SendMessageBtn=Send
SendImageBtn=Send Picture
MessageCustomer=Customer Service
MessageHint=Your question will be answered in a day
SendProductLink=Send link
CustomServiceBtn=Contact Customer Service
RefreshMessageBtn=Refresh

#confirm_address(No translation)
ToConfirmAddrBtn=To Confirm
ConfirmAddrMessage1=To ensure accurate delivery, please double confirm your shipping address and info.
ConfirmAddrMessage2=If you do not confirm the address, our order system will automatically confirm within 24 hours.
ConfirmAddrMessage3=If you cannot receive the package due to the wrong given address, you will have to cover the cost of re-mailing and a 30~45 days returning time.
ConfirmAddrRecipient=Name
ConfirmAddrBtn=Confirm Address
ConfirmedAddrBtn=Address confirmed
ConfirmedAddrExpiredBtn=Confirm address expired

#contact us(No translation)
ContactUsType=Type
ContactUsTitle=Title
ContactUsMessage=Message
SubmitBtn=Submit
TypeErrorMsg=Please Select Type
TitleErrorMsg=Please Enter Title
MessageErrorMsg=Please Enter Message
SubmitSuccess=Submit Success
AboutPayment=About Payment
AboutShip=About Ship
Other=Other
ContactUsOrderNo=Order Number
CancelOrder=Cancel Order
OrderNoErrorMsg=Please select order number
NoOrderErrorMsg=No successful Order
ChooseTitle=Please Choose

# 储蓄卡支付(No translation)
Close=Close
DebitCard=Debit Card
PaymentComplete=Payment complete
Paymenting=Payment is processing
CancelPaymentHint=Are you sure to cancel the payment?
VCardWaitHint=Processing, please wait...